baserCMS3.1.0が対応しているmysqlに関して

【環境情報】
・baserCMSのバージョン:3.1.0
・mysql:5.5
・レンタルサーバー名:さくらサーバー
・使用テーマ:分かりません。
・PHPスキル(自己評価):全くわからない
・CakePHPバージョン: 2.5.3
・PHP Version 5.3.29

さくらサーバーよりmysql5.5から5.7へのアップデートを推奨する連絡がきておりご質問です。
baserCMS3.1.0は、mysql5.7に対応しておりますでしょうか?
google検索・公式HPも確認しましたが、分からなかったため教えてください。

よろしくお願いいたします。

こんにちは!

baserCMSのコア開発側に問い合わせて見たところ、対応しているとのことでした。

事前に検証できる環境があればそちらで確認したほうが安全に切り替えられるかと思います。

よろしくお願いします:rabbit:

@rabbitchang

こんにちは!
教えていただきありがとうございます。

検討してまいります。
よろしくお願いいたします。

1 Likes